<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>es005</title>
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
</head>

<body>
    <div id="es005">
        <h3>enter any value:</h3>
        <input type="text" v-model="value">
        <h3>value x 2:</h3>
        <p> {{ result }} </p>
        </h3>
        <h3>old value:</h3>
        <p> {{ oldValue }} </p>
        </h3>
    </div>
    <script src="app.js"></script>
</body>

</html>
